UVSCOM(4)

NAME
uvscom - USB support for SUNTAC Slipper U VS-10U serial adapters driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device usb
device ucom
device uvscom

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    uvscom_load="YES"

HARDWARE
The uvscom driver supports the following adapters:

•   DDI Pocket Air H" C@rd
•   DDI Pocket Air H" C@rd 64
•   NTT P-in
•   NTT P-in m@ster

DESCRIPTION
The uvscom driver provides support for the SUNTAC Slipper U VS-10U chip. Slipper U is a PC Card to USB converter for data communication card adapters.

The device is accessed through the ucom(4) driver which makes it behave like a tty(4).

SEE ALSO
tty(4), ucom(4), usb(4)

HISTORY
The uvscom driver first appeared in FreeBSD and later in NetBSD 1.6. This manual page was adopted from NetBSD by Tom Rhodes <trhodes@FreeBSD.org> in April 2002.